cancel
Showing results for 
Search instead for 
Did you mean: 

Which software version does my smartphone require in order to use BMW Apps?

Which software version does my smartphone require in order to use BMW Apps?

For iPhones a software version from iOS 11.0 is required. For Android smartphones a software version from 6.0. is required  
Was this answer helpful?